## node-timers-browserify 2.0.2+dfsg

=== debian/changelog ===
node-timers-browserify (2.0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #862239)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 12:54:55 +0530
