## node-timers-browserify 2.0.6%2Bdfsg

=== debian/tests/control ===
Tests: require
Depends: node-timers-browserify
