## node-timers-browserify 2.0.6+dfsg

=== debian/changelog ===
node-timers-browserify (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.6+dfsg
  * Bump compat, standards and change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 13:37:02 +0530
