=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: node-timers-browserify
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
  , node-browserify-lite
  , node-setimmediate (>= 1.0.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jryans/timers-browserify
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-timers-browserify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-timers-browserify.git
