## node-timers-browserify 2.0.10%2Bdfsg

=== debian/changelog ===
node-timers-browserify (2.0.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version, fix problems with webpack
    (global not exported)
  * Fix broken symlink (Closes: #863670), remove it. Not needed on
    debian install
  * Update copyright, compat, and policy

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Dec 2018 20:09:11 +0100
