=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f timers ${JS_DIR}/browserify.js
-
-
