## node-timers-browserify 2.0.10+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  , nodejs
  , node-browserify-lite
  , node-setimmediate (>= 1.0.4)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/jryans/timers-browserify
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-timers-browserify.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-timers-browserify.git
+Vcs-Git: https://salsa.debian.org/js-team/node-timers-browserify.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-timers-browserify
 
 Package: node-timers-browserify
 Architecture: all
