## node-timers-browserify 2.0.11%2Bdfsg

=== debian/changelog ===
node-timers-browserify (2.0.11+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version: fix license header
  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 18 Sep 2019 16:40:29 +0200
