=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , nodejs
  , node-browserify-lite
  , node-setimmediate (>= 1.0.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/jryans/timers-browserify
 Vcs-Git: https://salsa.debian.org/js-team/node-timers-browserify.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-timers-browserify
