=== debian/control ===
Source: node-timers-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-browserify-lite
 , node-setimmediate
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-timers-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-timers-browserify.git
Homepage: https://github.com/jryans/timers-browserify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-timers-browserify
Architecture: all
Depends: ${misc:Depends}
 , node-setimmediate
Description: timers module for browserify
 This library adds support for the `timers` module to browserify. Browsers
 support the public methods of the `timers` module already.
 .
 But the `timers` module also includes some private methods used in other
 built-in Node.js modules. These are used to efficiently support a large
 quantity of timers with the same timeouts by creating only a few timers under
 the covers.
 .
 Node.js is an event-based server-side JavaScript engine.
