=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-timers-browserify-$1/ \
 https://github.com/jryans/timers-browserify/tags .*/archive/.*/v?([\d\.]+).tar.gz
